<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite + Vue</title>
  </head>
  <body>
    <div id="li-online-offline-vue-content"></div>
    <div id="offline-right-vue-content"></div>
    <script type="module" src="/src/main.js"></script>
  </body>
</html>
